/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "49"; */
"Open Help" = "Abrir Ayuda";

/* Class = "NSTextFieldCell"; title = "Help us improve APPNAME."; ObjectID = "159"; */
"Help us improve APPNAME." = "Ayúdenos a mejorar APPNAME.";

/* Class = "NSTextFieldCell"; title = "APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "160"; */
"APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "APPNAME se cerró inesperadamente la última vez que lo usó. Al reportar el problema a Karelia se envía información que nos permite mejorar la aplicación. Al incluir su dirección de correo nos permitirá contactarle si llegáramos a tener preguntas adicionales acerca de su problema.";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "162"; */
"From:" = "Desde:";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "166"; */
"Don't Send" = "No enviar";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "167"; */
"(optional)" = "(opcional)";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "168"; */
"Send Report" = "Enviar reporte";

/* Class = "NSButtonCell"; title = "Automatically send these reports in the future"; ObjectID = "172"; */
"Automatically send these reports in the future" = "Enviar automáticamente estos reportes en el futuro";